**********
* PCPRLI *
**********
@ 7,9 SAY "U KUNT NU ALLE PRODUKTIENUMMERS LATEN AFDRUKKEN OP DE PRINTER."
@ 8,9 SAY "CONTROLEER VOOR GEBRUIK DE PRINTER." 
STORE "." TO akk
DO WHILE .NOT. (akk $ "JN")
   @ 20,68 SAY "AKKOORD " GET akk PICTURE "!"
   READ
   CLEAR GETS
ENDDO
IF akk = "J"
   @ 22,0 SAY "PRODUKTIENUMMERS WORDEN NU AFGEDRUKT."
   SET FORMAT TO PRINT
   STORE 66 TO maxline 
   @ 3,11 SAY "OVERZICHT VAN BESTAANDE PRODUKTIENUMMERS, DATUM: " + sysdate
   @ 5,11 SAY "PROD.NR."
   @ 5,21 SAY "ONDERDEEL"
   @ 5,53 SAY "MAILDATUM"
   STORE 7 TO line
   USE &opdracht INDEX &opdracht
   GO TOP
   DO WHILE .NOT. EOF
      IF .NOT. *
         IF line > maxline
            STORE 3 TO line
         ENDIF
         @ line,11 SAY $(prod:nr,1,2) + "/" + $(prod:nr,3,5)
         @ line,21 SAY onderdeel
         @ line,53 SAY mail:dat
         STORE line + 1 TO line
      ENDIF
      SKIP +1
   ENDDO
   USE
   @ maxline + 2,0 SAY " "
   SET FORMAT TO SCREEN
ENDIF
RETURN
*
* EINDE PROGRAMMA
*